Version: dev-perl/Sub-Override 0.90.0:0

Depends On: test? ( >=dev-perl/Test-Fatal-0.10.0 ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.90.0
"amd64 ia64 ppc ~ppc64 sparc x86 ~amd64-linux ~arm-linux ~x86-linux"
comments powered by Disqus